Words of War Game Android App - QUERY #4335

My Profile > Edit Profile > Change Profile picture > You can add a crop feature before setting the final
profile picture.

09/19/2022 04:55 PM - Shubham J

Status: Resolved Start date: 09/19/2022
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/19/2022 04:57 PM - Shubham J

- Tracker changed from Bug to QUERY

- Subject changed from My Profile to My Profile > Edit Profile > Change Profile picture > You can add a crop feature before setting the final profile
picture.

#2 - 10/31/2022 10:38 AM - Abhay Singh

- Status changed from New to Resolved
